<?xml version="1.0" encoding="UTF-8"?>
<sequence maxWidth="5306" name="a_" maxHeight="3536">
  <img name="a_0_0" seq="0" ext="jpg">
    <scales>
      <scale width="5306" tile_height="884" name="100.0%" height="3536" cols="6" value="100.0" rows="4" tile_width="885"/>
      <scale width="2653" tile_height="884" name="50.0%" height="1768" cols="3" value="50.0" rows="2" tile_width="885"/>
      <scale width="1326" tile_height="884" name="25.0%" height="884" cols="2" value="25.0" rows="1" tile_width="663"/>
      <scale width="1024" tile_height="682" name="19.3%" height="682" cols="1" value="19.3" rows="1" tile_width="1024"/>
      <scale width="768" tile_height="511" name="14.5%" height="511" cols="1" value="14.5" rows="1" tile_width="768"/>
      <scale width="512" tile_height="341" name="9.6%" height="341" cols="1" value="9.6" rows="1" tile_width="512"/>
      <scale width="256" tile_height="170" name="4.8%" height="170" cols="1" value="4.8" rows="1" tile_width="256"/>
      <scale width="128" tile_height="85" name="2.4%" height="85" cols="1" value="2.4" rows="1" tile_width="128"/>
    </scales>
  </img>
  <img name="a_0_1" seq="1" ext="jpg"/>
  <img name="a_0_2" seq="2" ext="jpg"/>
  <img name="a_0_3" seq="3" ext="jpg"/>
  <img name="a_0_4" seq="4" ext="jpg"/>
  <img name="a_0_5" seq="5" ext="jpg"/>
  <img name="a_0_6" seq="6" ext="jpg"/>
  <img name="a_0_7" seq="7" ext="jpg"/>
  <img name="a_0_8" seq="8" ext="jpg"/>
  <img name="a_0_9" seq="9" ext="jpg"/>
  <img name="a_0_10" seq="10" ext="jpg"/>
  <img name="a_0_11" seq="11" ext="jpg"/>
  <description></description>
</sequence>
